Subject: FVWM: Full window resize.

From: miSh <[email-masked]>
Date: Fri, 20 Dec 1996 21:34:55 +0100 (MET)

Hello!

How can I make my windows to be "full window resize". And, when I press my
middle button in the root window I invoke my Window Options menu. When I
choose, for example, move I have to press twice to mae it work. No idea
why.

	--miSh

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].